Subject: GA-DIGEST V1 #1669
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, April 19 2003          Volume 01 : Number 1669

----------------------------------------------------------------------

Date: Thu, 17 Apr 2003 16:18:38 EDT
From: [email-masked]
Subject: [ga] ISPCP Position paper on the introduction of new gTLDs

FYI:

http://www.dnso.org/clubpublic/gtld-com/Arc00/doc00003.doc

.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Apr 2003 16:29:02 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] WIPO recommendations on IGOs and Country Names

From: [email-masked] [mailto:[email-masked]]On Behalf Of Richard
Henderson
Sent: Wednesday, April 16, 2003 3:54 AM
To: [email-masked]
Subject: [ga] WIPO recommendations on IGOs and Country Names

While I understand the desire to "control" sites that resolve to the name of
a sovereign state, I still regard this as a matter of "control" - part of a
process which closes down the variety and freedoms of the net.

For example, here in UK we have a long-established supermarket chain called
Iceland. They're legitimate, they're trademarked, they are bona fide.

>

Iceland is a good example. For those that don't know, at least 80% of the UK
population recognize the brand name "Iceland" as a frozen food retailer as
well as a country. There is no confusion. There is one in nearly every town
which has been around for decades, if not generations. It is ludicrous to
deny this business the benefits of trading on its registered mark using the
DNS, in line with every other trademark holder. To do otherwise would be
discrimination and an unfair restraint of trade,  which sounds like a
lawsuit to me.

Also, if this is an indication of the measure of control that ICANN seeks
over the DNS, then it will end up controlling the DNS out of existence, for
it is already very easy to use Google to search for relevant domain names,
and if Iceland is not allowed to use its brand name in its Domain Name, not
even in .co.uk, where it currently operates, then the only way to find them
will be Google, in which case, we might just as well revert to IP numbers
and get rid of the DNS altogether.

Am I going wrong?

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Apr 2003 14:47:03 EDT
From: [email-masked]
Subject: [ga] ALAC

Vittorio,

I note that on the ALAC discussion list you have posted the following remark:

* At Large Structure Criteria & RALO MoU
Waiting for public comments. Did we already get any? (Perhaps we
should (re)circulate the call for input?)

How is it that the Chair of the ALAC doesn't even know if the Committee has 
received any public comments?

Where are the public comments publicly archived?

Perhaps the lack of response may be attributed to the fact that no one in the 
At-Large supports the Company Union that you seek to administer.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Apr 2003 21:42:10 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] ALAC

ALAC is a "top-down" creation of Esther Dyson and Denise Michel, on behalf
of the ICANN Board. They do not have the support of the internet community.
They are simply a collection of nominees and selected people who have been
herded together to give the impression of user involvement. Then ICANN sends
off its pretence of activity in a report to DoC. ALAC does not have
credibility or support.

The real AtLarge will emerge from the user community, and the last thing
they want is to be associated with a discredited Californian quango which
operates "top down" and seeks to perpetuate its own powerbase.

In answer to your question, Danny, no - polls have shown that At Large
members do not recognise this "Company Union" as you call it. Indeed, when
asked who they trusted, from a list of nearly 300 names, Esther and Denise
both ranked in the bottom 10 along with members of the ICANN Board.

"Top down". Created by the Board. Who have chosen to kick out the At Large's
elected Board Members. "Company Union"? You got it in one!

Richard Henderson

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, April 18, 2003 7:47 PM
Subject: [ga] ALAC

> Vittorio,
>
> I note that on the ALAC discussion list you have posted the following
remark:
>
> * At Large Structure Criteria & RALO MoU
> Waiting for public comments. Did we already get any? (Perhaps we
> should (re)circulate the call for input?)
>
> How is it that the Chair of the ALAC doesn't even know if the Committee
has
> received any public comments?
>
> Where are the public comments publicly archived?
>
> Perhaps the lack of response may be attributed to the fact that no one in
the
> At-Large supports the Company Union that you seek to administer.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1669
*************************